1 Reply Latest reply: May 15, 2014 9:57 AM by Dee Moore RSS

    Migrate to WinXP

    Mandrake _

      I'm about to be given a PC upgrade and my OS will be changing from WinME to WinXP.  Before they get too far into the setup, I need to know if Monarch Pro 5.02 will continue to work under XP?  Are there any known issues or conflicts?  Also, I'm highly dependant on the Autoscript program.  These are the only wildcards that I'm looking at, and will have a significant influence on which OS gets installed in the new PC.  :confused: